#' Results of catalan parliament elections in 2017 by regions.
#' @name parliament2017
#' @format A data frame with 42 rows and 9 variables:
#' \describe{
#' \item{com}{Region}
#' \item{cs}{Votes to Ciutadans party}
#' \item{jxcat}{Votes to Junts per Catalunya party}
#' \item{erc}{Votes to Esquerra republicana de Catalunya party}
#' \item{psc}{Votes to Partit socialista de Catalunya party}
#' \item{catsp}{Votes to Catalunya si que es pot party}
#' \item{cup}{Votes to Candidatura d'unitat popular party}
#' \item{pp}{Votes to Partit popular party}
#' \item{other}{Votes to other parties}
#' }
#' @source \url{https://www.idescat.cat/tema/elecc}
"parliament2017"

#' Chemical compositions of Romano-British pottery
#' @description
#' The pottery data set consists of data pertaining to the chemical composition of 45
#' specimens of Romano-British pottery. The method used to generate these data is
#' atomic absorption spectophotometry, and readings for nine oxides
#' (Al2O3, Fe2O3, MgO, CaO, Na2O, K2O, TiO2 , MnO, BaO) are provided. These samples come
#' from five different kiln sites.
#' @name pottery
"pottery"

#' Arctic lake sediments at different depths
#' @description
#' The arctic lake data set records the [sand, silt, clay] compositions of 39 sediment
# samples at different water depths in an Arctic lake.
#' @name arctic_lake
"arctic_lake"

#' Household budget patterns
#' @description
#' In a sample survey of single persons living alone in rented accommodation, twenty
#' men and twenty women were randomly selected and asked to record over a period of
#' one month their expenditures on the following four mutually exclusive and
#' exhaustive commodity groups:
#' * Hous: Housing, including fuel and light.
#' * Food: Foodstuffs, including alcohol and tobacco.
#' * Serv: Services, including transport and vehicles.
#' * Other: Other goods, including clothing, footwear and durable goods.
#' @name household_budget
"household_budget"
